extends ./layout.pug

block content
    h1 Bienvenue dans ce blog de défi collaboratif.
    p Venez participer à nos défis et améliorons nos quotidiens.
        section
            form(action="/post/connexion", method="post")
                div
                    label(for="login") Votre login
                    input(type="text", name="login" ,id="login") 
                div
                    label(for="mdp") Votre mot de passe
                    input(type="password", name="mdp" ,id="mdp")
                div
                    button(type="submit") Valider
                

    a(href="/reaload")
        p Mot de passe oublié
    a(href="/inscription")
        p Inscription 